Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Po Lu <[email-masked]>
Date: Sun, 12 Mar 2023 10:43:04 +0800

Dmitry Gutov <[email-masked]> writes:

>> Tried again with WindowMaker, couldn't reproduce there still. It's
>> still working kind of sluggishly, though. Also tried installing
>> Xfce4, but there seems to be some integration problem: it's not
>> possible to log into it from GDM (journalctl shows some errors about
>> it trying to launch its own session manager and failing because of
>> GDM already running).
>> I've also tried to reproduce the error with a Lucid build of Emacs
>> 29 under GNOME -- never hit the problem once.

Yes, it did vanish into the infinite black hole that is this email
provider's automatic filtering.

Xfwm can be run by hand with its compositor enabled.  Perhaps if you
start:

  Xorg :1

then run:

  xfwm4 -c --display :1, you will have better luck.